Bug 191588 - eth0 not activated at nfs-install.
eth0 not activated at nfs-install.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-13 06:48 EDT by joerg otte
Modified: 2008-01-19 23:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:40:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joerg otte 2006-05-13 06:48:38 EDT
Description of problem:
I booted a CD with boot.iso and choosed to make nfs installation method
with Fedora 5. But it does not activate the network interface
(3com 10/100 LN PC Card Model 3CCFE574BT).

As far I can see the correct drivers
(pcmcia,pcmcia_core,yenta_socket,3c574_cs) are loaded.
But instead of activating the interface the installation
process only prompts for selecting a network driver.

In Fedora 2,3,4 I had no problems with the same HW.

Version-Release number of selected component (if applicable):


How reproducible:
perform an installation via nfs.

Steps to Reproduce:
1. boot CD with boot.iso image
2. at the point to choose the installation method check nfs-installation
3.
  
Actual results:
the network interface is not activated

Expected results:
the network interface is activated


Additional info:
Comment 1 Jeremy Katz 2006-05-15 14:49:31 EDT
If you do a CD install, does the network work after install?
Comment 2 joerg otte 2006-05-16 12:57:24 EDT
(In reply to comment #1)
> If you do a CD install, does the network work after install?

I didn't take the risk because there is not enough space on disk for a second
installation and I will not end up with a (for me useless) notebook without
networking.

But I tried the current Xubuntu 6.06 Beta Live-CD and network was working.
Comment 3 Dave Jones 2006-10-16 15:03:56 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jon Stanley 2008-01-19 23:40:43 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.